#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    color:#ffdd00;
    background:url("../images/back_to_top_bkg.png") center center no-repeat #ffdd00;
}
.footer {
    min-height:300px;
    background-color:#212121;
}
.footer-left {
    float: none;
    width: auto;
    min-height: 100px;
}
.footer-3col {
    clear: both;
    width: auto;
    min-height: 100px;
    padding:5px 25px;
}
.footer-3-col {
    float: none;
    width: auto;
    min-height: 100px;
    padding:15px;
    color:#949494;
}
.list1 {
    color: #949494;
    padding-left:20px;
}
.list1 li {
    color: #949494;
    font-size:14px;
    font-weight:300;
}
.column_6 {
    float: none;
    width: auto;
    min-height: 100px;
}
.column_7 {
    float: none;
    width: auto;
    min-height: 100px;
}
.row_9 {
    clear: both;
    width: auto;
}
.footer-disclaimer {
    clear: both;
    width: auto;
    min-height: 100px;
    border-top-style:solid;
    border-top-width:1px;
}
.mini-logo {
    float: none;
    width: auto;
    min-height: 100px;
    margin:0px;
    padding:10px;
}
.mini-disclaimer {
    float: none;
    width: auto;
    min-height: 100px;
    line-height:100%;
    padding:10px;
}
.mini-languages {
    float: none;
    width: auto;
    min-height: 100px;
    line-height:100%;
    padding:10px;
}
.footer-right {
    float: none;
    width: auto;
    min-height: 100px;
}
.footer-form {
    float: none;
    width: 100%;
    min-height: 100px;
    padding:15px;
    margin:15px;
    border-style:solid;
    border-width:1px;
    border-radius:5px;
    background-color:#0d0d0d;
    color:#949494;
    line-height:110%;
    font-size:16px;
    border-color:#545454;
}
img.image1 {
    height: auto;
    width:143px;
    display:inline-block;
}
span.footer-small-txt {
    font-size: 11px;
    line-height:100%;
    font-weight:400;
}
span.footer-yellow-title {
    font-size: 15px;
    color:#cccccc;
    font-weight:400;
}
p.footer-who-do-it {
    font-size: 14px;
    color:#949494;
    font-style:normal;
    font-weight:300;
}
span.span2 {
    font-weight: bold;
    font-size:100%;
}
span.span3 {
    font-size: 14px;
}
p.footer-form-txt {
    margin-top:0px;
    color:#949494;
    font:normal normal 300 13px/130% Lato, sans-serif;
}
h2.h2-white {
    color: #ffffff;
    font-weight:400;
    text-align:center;
    line-height:135%;
    font-size:35px;
}
a.link-footer {
    color: #949494;
    letter-spacing:0px;
    font:normal normal 300 11px/100% Lato, sans-serif;
    text-decoration:underline;
}
p.footer-newsletter {
    color: #949494;
    font-weight: 300;
    font-size: 15px;
}
@media only screen and (min-width : 768px) {
    .footer-left {
        float: left;
        width: 80%;
        min-height: 300px;
    }
    .footer-3col {
        min-height: 200px;
    }
    .footer-3-col {
        float: left;
        width: 33.33%;
        min-height: 150px;
        padding:15px;
    }
    .column_6 {
        float: left;
        width: 33.33%;
        min-height: 200px;
    }
    .column_7 {
        float: left;
        width: 33.34%;
        min-height: 200px;
    }
    .row_9 {
        clear: both;
        width: auto;
    }
    .footer-disclaimer {
        min-height: 50px;
        width:90%;
        margin-left:auto;
        margin-right:auto;
    }
    .mini-logo {
        float: left;
        width: 25%;
        min-height: 50px;
    }
    .mini-disclaimer {
        float: left;
        width: 40%;
        min-height: 50px;
    }
    .mini-languages {
        float: left;
        width: 35%;
        min-height: 50px;
    }
    .row_14 {
        clear: both;
        width: auto;
    }
    .footer-right {
        float: left;
        width: 20%;
        min-height: 250px;
    }
    .footer-form {
        float: none;
        min-height: 300px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin:15px;
        border-style:solid;
        border-width:1px;
    }
    .heading-div {
        clear: both;
        width: auto;
    }
}
@media only screen and (min-width : 1024px) {
    .heading-div {
        clear: both;
        width: 80%;
        margin-left:auto;
        margin-right:auto;
    }
    .footer-left {
        float: left;
        width:80%;
    }
    .footer-3col {
        clear: both;
        width: auto;
        min-height:200px;
    }
    .row_9 {
        clear: both;
        width: auto;
    }
    .footer-3-col {
        float: left;
        padding:15px;
        min-height:150px;
    }
    .column_6 {
        float: left;
    }
    .column_7 {
        float: left;
    }
    .footer-disclaimer {
        clear: both;
        width: 90%;
        margin-left:auto;
        margin-right:auto;
    }
    .row_14 {
        clear: both;
        width: auto;
    }
    .mini-logo {
        float: left;
        width:25%;
        margin:0;
    }
    .mini-disclaimer {
        float: left;
        width:40%;
    }
    .mini-languages {
        float: left;
        width:35%;
    }
    .footer-right {
        float: left;
        min-height:250px;
        width:20%;
    }
    .footer-form {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin:10px auto;
        border-style:solid;
        border-width:1px;
        min-height:300px;
    }
}